.version.maquinaria /* version checker */
{
	color: #0000F4;
	background-color: #7B3EED;
}

.html
{
	background-color: #000000;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #2E2E2E));
	background: -webkit-linear-gradient(top,#000000 ,#2E2E2E 100%);
	background: linear-gradient(to bottom,#000000 ,#2E2E2E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF2E2E2E, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF2E2E2E', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 699.9500000000003px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u255
{
	z-index: 129;
	width: 212px;
	height: 122px;
	margin-bottom: -8px;
	margin-right: -10000px;
	margin-top: -16px;
	left: 166px;
}

#u272-5
{
	z-index: 137;
	width: 164px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 659px;
}

#u272-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#u968-5
{
	z-index: 146;
	width: 164px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 843px;
}

#u272-5.MuseLinkActive,#u968-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#u968-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#ppu261
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: -10px;
	margin-left: 1027px;
}

#pu261
{
	width: 0.01px;
	margin-left: 47px;
}

#u261
{
	z-index: 130;
	width: 50px;
	height: 49px;
	margin-right: -10000px;
}

#u268-6
{
	z-index: 131;
	width: 194px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 55px;
}

#pu969-5
{
	width: 0.01px;
	margin-top: 14px;
}

#u969-5
{
	z-index: 151;
	width: 118px;
	min-height: 45px;
	margin-right: -10000px;
}

#u969-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u969-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u971-5
{
	z-index: 156;
	width: 198px;
	min-height: 45px;
	margin-right: -10000px;
	left: 138px;
}

#u971-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u971-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u220,#u220-bw
{
	z-index: 128;
	min-height: 98px;
}

#u278-4
{
	z-index: 142;
	width: 212px;
	min-height: 29px;
	margin-left: 66px;
}

#u491
{
	z-index: 5;
	min-height: 278px;
	padding-bottom: 21px;
	background: #000000 url("../images/bann%20pavimento.jpg") no-repeat center top;
	background-size: cover;
}

#u491_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
	margin-bottom: -4px;
}

#u498
{
	z-index: 6;
	width: 507px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 148px;
	padding: 26px 629px 44px 55px;
	background: transparent url("../images/bann%20chepsealer.png") no-repeat center top;
}

#pu612-6
{
	width: 0.01px;
}

#u612-6
{
	z-index: 58;
	width: 315px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 33px;
	font-size: 38px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u612-2
{
	font-size: 31px;
	line-height: 27px;
}

#u612,#u612-3
{
	font-size: 42px;
	line-height: 36px;
}

#u617-4
{
	z-index: 75;
	width: 165px;
	min-height: 30px;
	background-color: #C00509;
	border-radius: 10px;
	font-size: 25px;
	color: #FFFFFF;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 334px;
}

#u615-5
{
	z-index: 64;
	width: 506px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#u615
{
	font-size: 22px;
	line-height: 26px;
}

#u615-2
{
	line-height: 18px;
}

#ppu1086
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 14px;
}

#pu1086
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1086
{
	z-index: 79;
	width: 11px;
	height: 10px;
	background-color: #F40005;
	border-radius: 49px;
	position: relative;
}

#u1087
{
	z-index: 80;
	width: 11px;
	height: 10px;
	background-color: #F40005;
	border-radius: 49px;
	margin-top: 13px;
	position: relative;
}

#u616-6
{
	z-index: 69;
	width: 443px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u491-bw
{
	z-index: 5;
	min-height: 278px;
	margin-top: -4px;
}

#u520
{
	z-index: 7;
	height: 10px;
	background-color: #FFFFFF;
}

#u520-bw
{
	z-index: 7;
	margin-top: 1px;
	height: 10px;
}

#u552
{
	z-index: 3;
	min-height: 853px;
	background-color: #D6D6D6;
}

#u552_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
	padding-top: 15px;
	padding-bottom: 31px;
}

#pu521
{
	width: 0.01px;
	position: relative;
}

#u521
{
	z-index: 8;
	width: 995px;
	background-color: #262626;
	border-radius: 0px 10px 10px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u522-6
{
	z-index: 9;
	width: 826px;
	min-height: 58px;
	background-color: transparent;
	line-height: 41px;
	font-size: 34px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 143px;
}

#u522
{
	font-size: 38px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #FFFFFF;
	line-height: 46px;
}

#u522-3
{
	font-size: 30px;
	letter-spacing: 3px;
	color: #BCBCBC;
	line-height: 36px;
}

#u542-5
{
	z-index: 15;
	width: 222px;
	min-height: 35px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 23px;
	font-size: 19px;
	letter-spacing: 1px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1076px;
}

#u542
{
	font-size: 27px;
	line-height: 32px;
}

#u542-2
{
	line-height: 23px;
}

#u543
{
	z-index: 20;
	width: 34px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1305px;
	background: transparent url("../images/mas%20maquinas.png") no-repeat left top;
}

#u611
{
	z-index: 4;
	width: 1260px;
	background: -webkit-gradient(linear, center top, center bottom, from(#9E9E9E),color-stop(100%, #CEC9C9));
	background: -webkit-linear-gradient(top,#9E9E9E ,#CEC9C9 100%);
	background: linear-gradient(to bottom,#9E9E9E ,#CEC9C9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF9E9E9E, endColorstr=#FFCEC9C9, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9E9E9E', endColorstr='#FFCEC9C9', GradientType=0)";
	border-width: 10px;
	border-style: solid;
	border-color: #656464;
	padding-bottom: 28px;
	left: 105px;
	margin-top: 25px;
	position: relative;
}

#ppu553
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 29px;
}

#pu553
{
	width: 0.01px;
	margin-left: 24px;
}

#u553
{
	z-index: 21;
	width: 339px;
	background-color: #505050;
	position: relative;
	margin-right: -10000px;
}

#u554
{
	z-index: 22;
	width: 363px;
	background: transparent url("../images/u554-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127,127,127,0.76)),color-stop(100%, rgba(0,0,0,0.9)));
	background: -webkit-linear-gradient(top,rgba(127,127,127,0.76) ,rgba(0,0,0,0.9) 100%);
	background: linear-gradient(to bottom,rgba(127,127,127,0.76) ,rgba(0,0,0,0.9) 100%);
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 7px;
	left: -24px;
	position: relative;
}

#u556
{
	z-index: 23;
	width: 28px;
	height: 25px;
	background-color: #C00509;
	border-radius: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 42px;
}

#u561-5
{
	z-index: 27;
	width: 285px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 41px;
	font-size: 34px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 79px;
}

#u561-2
{
	font-size: 24px;
	letter-spacing: 3px;
	line-height: 29px;
}

#u566
{
	z-index: 43;
	width: 289px;
	height: 189px;
	margin-left: 32px;
	margin-top: 20px;
	position: relative;
	background: transparent url("../images/riego%20de%20ligante.jpg") no-repeat left top;
}

#u558
{
	z-index: 24;
	width: 339px;
	background-color: #505050;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 408px;
}

#u553_position_content,#u558_position_content
{
	padding-bottom: 21px;
}

#u559
{
	z-index: 25;
	width: 363px;
	background: transparent url("../images/u559-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127,127,127,0.76)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(127,127,127,0.76) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(127,127,127,0.76) ,#000000 100%);
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 10px;
	left: -24px;
	position: relative;
}

#u560
{
	z-index: 26;
	width: 28px;
	height: 25px;
	background-color: #C00509;
	border-radius: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 42px;
}

#u562-5
{
	z-index: 32;
	width: 285px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 41px;
	font-size: 34px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 76px;
}

#u522-2,#u561,#u562
{
	line-height: 41px;
}

#u562-2
{
	font-size: 24px;
	line-height: 29px;
}

#u573
{
	z-index: 44;
	width: 289px;
	height: 189px;
	margin-left: 24px;
	margin-top: 17px;
	position: relative;
	background: transparent url("../images/aplicacion%20de%20sello.jpg") no-repeat left top;
}

#pu587
{
	width: 0.01px;
	margin-top: 19px;
}

#u587
{
	z-index: 46;
	width: 28px;
	height: 25px;
	background-color: #C00509;
	border-radius: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u564-5
{
	z-index: 37;
	width: 603px;
	min-height: 43px;
	background-color: transparent;
	color: #C00509;
	text-transform: uppercase;
	line-height: 40px;
	font-size: 39px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#u564
{
	font-size: 49px;
	line-height: 50px;
}

#u564-2
{
	line-height: 40px;
}

#u565
{
	z-index: 42;
	width: 747px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #3E3E3E;
	border-radius: 21px;
	padding-bottom: 41px;
	margin-left: 18px;
	margin-top: 9px;
	position: relative;
}

#u580
{
	z-index: 45;
	width: 660px;
	height: 189px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 43px;
	background: transparent url("../images/aplicacion%20simultanea.jpg") no-repeat left top;
}

#u603
{
	z-index: 56;
	width: 7px;
	height: 634px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #C00509;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 825px;
}

#pu3874
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 847px;
}

#u3874
{
	z-index: 127;
	width: 401px;
	min-height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u602-8
{
	z-index: 48;
	width: 272px;
	min-height: 87px;
	background-color: transparent;
	color: #1A1A1A;
	line-height: 34px;
	font-size: 33px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 65px;
	margin-top: 35px;
	position: relative;
}

#u612-4,#u615-3,#u522-4,#u542-3,#u561-3,#u562-3,#u564-3,#u602-3,#u602-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u602,#u602-4
{
	font-size: 50px;
	line-height: 52px;
}

#u602-2,#u602-5
{
	line-height: 34px;
}

#pu604
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 60px;
}

#u604
{
	z-index: 57;
	width: 182px;
	height: 133px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 14px rgba(0,0,0,0.95);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
	background: transparent url("../images/excelente%20acabado.jpg") no-repeat left top;
}

#u589
{
	z-index: 47;
	width: 182px;
	height: 133px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 14px rgba(0,0,0,0.95);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 207px;
	background: transparent url("../images/excelente%20acabado2.jpg") no-repeat left top;
}

#u552-bw
{
	z-index: 3;
	min-height: 853px;
}

#u3660-4
{
	z-index: 81;
	width: 464px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 36px;
	font-size: 30px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 29px;
	margin-top: 23px;
	position: relative;
}

#potramaquinaria
{
	width: 0.01px;
	margin-left: -90px;
	margin-top: 8px;
}

#otramaquinaria
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu3877
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 990px;
}

#u3877
{
	z-index: 2;
	width: 380px;
	height: 69px;
	background-color: #707070;
	background-color: rgba(0,0,0,0.56);
	border-radius: 10px 0px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.56);
}

#u3808-13
{
	z-index: 114;
	width: 342px;
	min-height: 406px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u3808-2,#u3808-4
{
	text-align: center;
	text-transform: uppercase;
}

#u3797
{
	z-index: 86;
	width: 797px;
	height: 396px;
	border-width: 10px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 120px;
}

#slideshowu3662
{
	z-index: 87;
	width: 0.01px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 143px;
}

#u3680
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 292px;
}

#u3680popup
{
	z-index: 88;
}

#u3735
{
	z-index: 89;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3735_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u3744
{
	z-index: 91;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3744_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u3681
{
	z-index: 93;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3681_img
{
	margin-left: -17px;
	margin-right: -17px;
}

#u3753
{
	z-index: 95;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4939
{
	z-index: 97;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3735_clip,#u3744_clip,#u3681_clip,#u4939_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u4939_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u3771
{
	z-index: 99;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3663
{
	position: absolute;
	width: 282px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 10px;
	top: 15px;
}

#u3663popup
{
	z-index: 101;
}

#u3738
{
	z-index: 102;
	width: 108px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u3747
{
	z-index: 104;
	width: 108px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u3738.SSSlideLinkSelected,#u3747.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 108px;
	height: 105px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3666
{
	z-index: 106;
	width: 108px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 28px;
}

#u3756
{
	z-index: 108;
	width: 108px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 146px;
}

#u3666.SSSlideLinkSelected,#u3756.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 108px;
	height: 105px;
	min-height: 0px;
	margin: 115px -10000px 0px 0px;
}

#u4942
{
	z-index: 110;
	width: 108px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 28px;
}

#u3774
{
	z-index: 112;
	width: 108px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 146px;
}

#u4942.SSSlideLinkSelected,#u3774.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 108px;
	height: 105px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

